html,
body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow-x: hidden;
	background: none;
}

html p,
body p {
	line-height: 1.6;
}

html a:active,
body a:active {
	outline: none;
}

html a:focus,
body a:focus {
	outline: none;
}

html h1,
html h2,
html h3,
html h4,
html h5,
html h6,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-size: 100%;
	line-height: 1;
	margin: 0;
}

html ul,
body ul {
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 960px) {

	html,
	body {
		overflow-x: auto;
	}
}

.attention {
	color: #c80e47 !important;
}

.highlight {
	background-color: #ffd8e2 !important;
}

.clearfix {
	overflow: hidden;
	*zoom: 1;
}

.mt0 {
	margin-top: 0 !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb55 {
	margin-bottom: 55px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mr0 {
	margin-right: 0 !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.ml0 {
	margin-left: 0 !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.pt0 {
	padding-top: 0 !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.fs10 {
	font-size: 77% !important;
}

.fs11 {
	font-size: 85% !important;
}

.fs12 {
	font-size: 93% !important;
}

.fs13 {
	font-size: 100% !important;
}

.fs14 {
	font-size: 108% !important;
}

.fs15 {
	font-size: 116% !important;
}

.fs16 {
	font-size: 123.1% !important;
}

.fs17 {
	font-size: 131% !important;
}

.fs18 {
	font-size: 138.5% !important;
}

.fs19 {
	font-size: 146.5% !important;
}

.fs20 {
	font-size: 153.9% !important;
}

.fs21 {
	font-size: 161.6% !important;
}

.fs22 {
	font-size: 167% !important;
}

.fs23 {
	font-size: 174% !important;
}

.fs24 {
	font-size: 182% !important;
}

.fs25 {
	font-size: 189% !important;
}

.fs26 {
	font-size: 197% !important;
}

.w400 {
	width: 400px !important;
}

.w360 {
	width: 360px !important;
}

.w350 {
	width: 350px !important;
}

.w345 {
	width: 345px !important;
}

.w340 {
	width: 340px !important;
}

.w320 {
	width: 320px !important;
}

.w300 {
	width: 300px !important;
}

.w280 {
	width: 280px !important;
}

.w260 {
	width: 260px !important;
}

.w240 {
	width: 240px !important;
}

.w220 {
	width: 220px !important;
}

.w200 {
	width: 200px !important;
}

.ps10 {
	font-size: 77%;
}

.ps11 {
	font-size: 85%;
}

.ps12 {
	font-size: 93%;
}

.flo_left {
	float: left;
}

.flo_right {
	float: right;
}

.al_left {
	text-align: left !important;
}

.al_right {
	text-align: right !important;
}

.al_center {
	text-align: center !important;
}

.common_styles h1 {
	background: url(../images/common/h1_bg.png) repeat-x left bottom;
	font-size: 146.5%;
	padding: 0 0 10px 0;
	line-height: 1.2;
	margin: 0 0 20px 0;
}

.common_styles .h1_head {
	position: relative;
	background: url(../images/common/h1_bg.png) repeat-x scroll left bottom;
	margin: 0 0 20px;
	padding: 0 0 10px;
}

.common_styles .h1_head>h1 {
	bottom: 10px;
	left: 0;
	background: none;
	margin: 0;
	padding: 0;
	width: 540px;
}

.common_styles .h1_head>a {
	position: absolute;
	right: 0;
	bottom: 10px;
	font-size: 85%;
	text-decoration: none;
	background: url(../images/common/ico_triangle_05.png) no-repeat 0 center;
	padding-left: 10px;
	color: #666666;
	font-weight: bold;
}

.common_styles .h1_head>a:hover {
	text-decoration: underline;
}

.common_styles h2 {
	color: #333333;
	line-height: 1.6;
	font-size: 123.1%;
	padding: 5px 10px 5px 10px;
	margin: 0 0 20px 0;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f2f2f2), color-stop(100%, #f5f5f5));
	background-image: -webkit-linear-gradient(#f2f2f2, #f5f5f5);
	background-image: -moz-linear-gradient(#f2f2f2, #f5f5f5);
	background-image: -o-linear-gradient(#f2f2f2, #f5f5f5);
	background-image: linear-gradient(#f2f2f2, #f5f5f5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 -2px 0 0 #d4d4d4 inset, 0 2px 0 0 #eeeeee;
	-moz-box-shadow: 0 -2px 0 0 #d4d4d4 inset, 0 2px 0 0 #eeeeee;
	box-shadow: 0 -2px 0 0 #d4d4d4 inset, 0 2px 0 0 #eeeeee;
	border-left: 5px solid #ce1a3c;
	background: #f2f2f2;
	position: relative;
}

.common_styles h2>a {
	text-decoration: none;
}

.common_styles h2>a:hover {
	text-decoration: underline;
}

.common_styles h3 {
	line-height: 1.2;
	font-size: 108%;
	padding: 6px 0 5px 17px;
	margin: 0 0 10px 0;
	background: url(../images/common/h3_hankyu_bg.png) no-repeat 0 center, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7f6eb), color-stop(100%, #f6f5e8));
	background: url(../images/common/h3_hankyu_bg.png) no-repeat 0 center, -webkit-linear-gradient(#f7f6eb, #f6f5e8);
	background: url(../images/common/h3_hankyu_bg.png) no-repeat 0 center, -moz-linear-gradient(#f7f6eb, #f6f5e8);
	background: url(../images/common/h3_hankyu_bg.png) no-repeat 0 center, -o-linear-gradient(#f7f6eb, #f6f5e8);
	background: url(../images/common/h3_hankyu_bg.png) no-repeat 0 center, linear-gradient(#f7f6eb, #f6f5e8);
	-pie-background: url(../images/common/h3_hankyu_bg.png) no-repeat 0 center, linear-gradient(#f7f6eb, #f6f5e8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 -1px 0 0 #d4d4d4 inset, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: 0 -1px 0 0 #d4d4d4 inset, 0 1px 0 0 #eeeeee;
	box-shadow: 0 -1px 0 0 #d4d4d4 inset, 0 1px 0 0 #eeeeee;
	position: relative;
}

.common_styles h4 {
	background: url(../images/common/h4_bg.png) no-repeat 0 0;
	line-height: 1.4;
	font-size: 100%;
	padding: 0 0 0 17px;
	border: 0;
}

.common_styles ul li {
	background: url(../images/common/ico_li01.png) no-repeat 0 0.5em;
	letter-spacing: 0.02em;
	line-height: 1.6;
	margin: 0 0 10px 0;
	padding: 0 0 0 9px;
	list-style: none;
	color: #333333;
}

.common_styles a {
	color: #083aa4;
}

.common_styles table {
	width: 100%;
	table-layout: auto;
	border-collapse: collapse;
	border: solid 1px #dedcc8;
	margin: 0;
}

.common_styles table th,
.common_styles table th.gray {
	background: #f6f5e8;
	border: solid 1px #dedcc8;
	padding: 10px;
}

.common_styles table th.gray {
	font-weight: normal;
	background: #f5f5f6;
}

.common_styles table td {
	border: solid 1px #dedcc8;
	padding: 10px;
}

.common_styles .section10 {
	margin-bottom: 10px !important;
}

.common_styles .section20 {
	margin-bottom: 20px !important;
}

.common_styles .section30 {
	margin-bottom: 30px !important;
}

.common_styles .section40 {
	margin-bottom: 40px !important;
}

.common_styles .section50 {
	margin-bottom: 50px !important;
}

#contents {
	width: auto;
}

#contents:after {
	content: '';
}

#main {
	font-size: 100%;
	width: 100%;
	padding: 0;
	margin: 0 0 30px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#main>#main-inner {
	margin: 0;
}

#main .base-table {
	margin: 0 0 20px 0;
}

#main .other-line {
	width: 100%;
}

#main .other-line li {
	margin-left: 15px;
}

#main #bottom-list {
	width: 100%;
}

.no_script {
	width: 100%;
	background: #eeeeee;
	text-align: center;
	padding: 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #cccccc;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eeeeee;
}

.collapse {
	display: none;
}

.collapse.in {
	display: block;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	transition: height 0.35s ease;
}

#header {
	width: 100%;
	height: 70px;
	background: url(../images/common/header_bg.png) repeat-x bottom left;
	margin: 0 0 15px 0;
	position: relative;
}

#header#header {
	overflow: visible;
}

#header>#header_inner {
	width: 960px;
	height: 70px;
	margin: 0 auto;
	position: relative;
}

#header>#header_inner>#logo {
	width: 178px;
	height: 58px;
	padding: 0;
}

div#contents #aside {
	width: 220px;
	float: right;
}

div#contents #aside h2 {
	margin: 0;
	width: 220px;
	height: 41px;
}

div#contents.print {
	width: 720px;
}

#footer {
	width: 100%;
	height: 85px;
	background: url(../images/common/ft_bg.png) repeat-x left top;
	position: relative;
}

#footer>#footer_inner {
	width: 960px;
	height: 85px;
	margin: 0 auto;
	position: relative;
}

#footer>#footer_inner>#_train {
	width: 122px;
	height: 18px;
	position: absolute;
	top: -18px;
	right: -83px;
}

@media only screen and (max-width: 960px) {
	#footer>#footer_inner>#_train {
		right: 0px;
	}
}

#footer>#footer_inner>#ft_nav {
	position: absolute;
	top: 14px;
	left: 0px;
}

#footer>#footer_inner>#ft_nav>ul {
	list-style: none;
	overflow: hidden;
	*zoom: 1;
}

#footer>#footer_inner>#ft_nav>ul>li {
	font-size: 93%;
	float: left;
	background: url(../images/common/ico_triangle_03.png) no-repeat 0 0.5em;
	line-height: 1.5em;
	padding: 0 0 0 7px;
	margin: 0 15px 0 0;
}

#footer>#footer_inner>#ft_nav>ul>li>a {
	color: #333333;
	text-decoration: none;
}

#footer>#footer_inner>#ft_nav>ul>li>a:hover {
	text-decoration: underline;
}

#footer > #footer_inner > #pagetop {
    position: fixed;
    bottom: 36px;
    height: 50px;
    right: 40px;
    top: inherit;
    width: 50px;
    z-index: 99999;
}

#footer>#footer_inner>#group_logo {
	width: 100px;
	height: 15px;
	position: absolute;
	top: 50px;
	left: 0px;
}

#footer>#footer_inner>#copyright {
	position: absolute;
	top: 50px;
	right: 0px;
}

#footer>#footer_inner>#copyright>em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
}
